<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="de.jg_cody.Teraplex">
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.VIBRATE"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission."/>

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.red_blue">
        <activity
            android:screenOrientation="sensorPortrait"
            android:resizeableActivity="false"
            android:name=".IntroActivity"
            android:label="@string/app_name"
            android:theme="@style/Theme.red_blue.NoActionBar">

            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:screenOrientation="sensorPortrait"
            android:resizeableActivity="false"
            android:name=".MainActivity"
            android:label="@string/app_name"
            android:theme="@style/Theme.red_blue.NoActionBar">
        </activity>
    </application>

</manifest>